<section class="stocks mb-5" id="stocks">
    <div class="container stocks__container">
        <div class="row stocks__box">
            <div class="col-lg col-md-12 stocks__box-left mb-md-4">
                <div class="wrapper wrapper-right">
                    <div class="stocks__bg row align-items-center justify-content-center">
                        <a href="#" class="stocks__bg-transparent row align-items-end">
                            <div class="text text-white text-uppercase pl-2">
                                <span class="stocks__text--action sale">guest room</span>
                                <span class="stocks__text--action sale-product">sofa</span>
                                <div class="stocks__text--price sale-size d-inline-block mt-2 text-white">-20%</div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-lg col-md-12 col-12">
                <div class="wrapper wrapper-left d-flex flex-column">
                    <a href="#" class="stocks__link d-block">
                        <div class="stocks__picture-sm stocks__picture-sm--top row justify-content-center align-items-center">
                            <div class="stocks__text-box stocks__text-box--top text-uppercase text-black w-50 pl-lg-3">
                            <span class="stocks__text--action"><span
                                    class="font-weight-bolder">office</span> chair</span>
                                <span class="stocks__text--action stocks__text--small">collection</span>
                                <span class="stocks__text--price">$200.00</span>
                            </div>
                        </div>
                    </a>
                    <a href="#" class="stocks__link d-block">
                        <div class="stocks__picture-sm stocks__picture-sm--bottom row justify-content-end align-items-center">
                            <div class="stocks__text-box stocks__text-box--bottom text-uppercase">
                                <span class="stocks__text--action"><span
                                        class="font-weight-bolder">special</span> collection</span>
                                <span class="stocks__text--action stocks__text--small">save up 45% of furniture</span>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>